@media (max-width: 48em) {
  .who-we-are-a .media-text-columns.first {
    margin-top: 90px;
  }
}


.media-text-columns {
  overflow: hidden;
  position: relative;
}
.media-text-columns .page-center {
  display: flex;
  flex-direction: column;
  padding: 0 !important;
}

.media-text-columns .content {
  order: 2;
  padding: 5em 1em;
}

@media (min-width: 48em) {
  .media-text-columns .content {
    order: 2;
    padding: 5em 3.75em;
  }
}

.media-text-columns .content .button {
  margin-top: 1em;
}

.media-text-columns .image {
  position: relative;
  max-width: 100%;
  height: auto;
  display: block;
}

.media-text-columns .image::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  /*opacity: 0.0;
  /*background-image: linear-gradient(179deg, #071C41 0%, rgba(0,0,0,0.00) 100%);
  z-index: 2;*/
}

.media-text-columns.right .image::before,
.media-text-columns.right .image::after {
  left: 0;
}
.media-text-columns.left .image::before,
.media-text-columns.left .image::after {
  right: 0;
}

.media-text-columns .icon {
  position: absolute;
  width: 80px;
  height: 80px;
  top: 2em;
  z-index: 5;
}

.media-text-columns.right .icon {
  left: 2em
}

.media-text-columns.left .icon {
  right: 2em
}


@media (min-width: 48em) {
  .media-text-columns .page-center {
    flex-direction: row-reverse;
    justify-content: flex-start;
    align-items: stretch;
  }
  
  .media-text-columns.right .page-center {
    flex-direction: row;
  }
  .media-text-columns .content {
    width: 50%;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .media-text-columns .image {
    width: 50%;
    position: absolute;
    top: 0;
    height: 100%;
  }
  
  .media-text-columns.left .image {
    left: 0;
  }
  
  .media-text-columns.right .image {
    right: 0;
  }
}